[[Mangaworld]]
name="Kingdom"
episodes="https://www.mangaworld.mx/manga/1683/kingdom"


[[Mangaworld]]
name="Chainsaw Man"
episodes="https://www.mangaworld.mx/manga/1637/chainsaw-man"


[[Mangago]]
name="Medalist"
episodes="https://www.mangago.me/read-manga/medalist/"

[[Mangago]]
name="Atelier of the Witch Hat"
episodes="https://www.mangago.me/read-manga/tongari_boushi_no_atelier/"